# CommunicationTool

## Description
Communication tool is a simple text message exchange tool that aloows field devices to communicate with the command center. 

## Author
Marcin Mazur

## How to run?
- download the project
- run npm install
- run ng serve 
- enjoy the app
